#masthead, #action_menu, #submenu, #action_menu ul, #pagination, #footer, #enterPayment,#view {

	display: none;

}



#main_content {

	margin: 0 1px; width:98%;

	padding: 0;

}



body {

	margin: 0;

	padding: 0;

}



#invoicework_description {

	display: none;

}
.pageBreak { page-break-after: always; }